<p id="notice"><%= notice %></p>

<p>
  <strong>Status:</strong>
  <%= @secure.status %>
</p>

<p>
  <strong>What:</strong>
  <%= @secure.what %>
</p>

<p>
  <strong>Where:</strong>
  <%= @secure.where %>
</p>

<%= link_to 'Edit', edit_secure_path(@secure) %> |
<%= link_to 'Back', secures_path %>
